{
    "object_basis": {
        "inventory_number": "Numero de invent\u00e1rio",
        "inv_explica": "Se o objeto n\u00e3o tiver nenhum n\u00famero de invent\u00e1rio,  digite  &quot;sem n\u00famero de invent\u00e1rio&quot;. Se for um empr\u00e9stimo permanente, voc\u00ea pode, tamb\u00e9m, entrar com a abreviatura da organiza\u00e7\u00e3o que emprestou, seguida do n\u00famero do invent\u00e1rio numa dada institui\u00e7\u00e3o e finalmente a nota:(empr\u00e9stimo permanente ).br><br>Exemplo 1: &quot;G0904&quot;<br>Exemplo 2: &quot;A4711 (neu), SMH12 (alt)&quot;<br>Exemplo 3: &quot;KHM 1252 (Leihgabe)&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Por favor, preencha sempre este campo<\/b>",
        "object_type": "Tipo de objeto",
        "oart_explica": "Que tipo de objeto \u00e9 este? Em qual categoria ele pode ser inclu\u00eddo ?<br><br>Exemplo 1: &quot;Pintura&quot;<br>Exemplo 2: &quot;Trama&quot;<br><br>(Est\u00e1 em elabora\u00e7\u00e3o para este campo uma fun\u00e7\u00e3o que futuramente far\u00e1 um controle terminol\u00f3gico por meio da integra\u00e7\u00e3o de termos)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Por favor, preencha sempre este campo<\/b>",
        "object_name": "T\u00edtulo do objeto",
        "oname_explica": "T\u00edtulo do objeto. Os t\u00edtulos dos objetos pertencem a cada objeto em si. Servem tamb\u00e9m para fazer a diferencia\u00e7\u00e3o entre um &quot;vaso&quot; e outro &quot;vaso&quot;!br><br>Exemplo 1: &quot;Auto-retrato Adolf Senff&quot;<br>Exemplo 2: Bracteate (Ludolf von Kroppenstedt)<br><br>O t\u00edtulo do objeto deve caber numa linha da sua tela. Se poss\u00edvel, n\u00e3o use mais do que 100 caracteres<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Por favor, preencha sempre este campo!<\/b>",
        "description": "Descri\u00e7\u00e3o",
        "obesch_explica": "Descri\u00e7\u00e3o do objeto - facilmente compreens\u00edvel (para qualquer pessoa). Por favor, evite usar abrevia\u00e7\u00f5es e caso seja necess\u00e1rio utiliz\u00e1-las, e elas n\u00e3o sejam muito familiares ao p\u00fablico em geral, forne\u00e7a uma pequena explica\u00e7\u00e3o entre par\u00eanteses.<br><br>S\u00e3o permitidas repeti\u00e7\u00f5es! Ou seja, mesmo que voc\u00ea j\u00e1 tenha dado entrada a  eventos, lugares, per\u00edodos de tempo, etc. relacionados ao objeto, voc\u00ea pode mencion\u00e1-los novamente na sua descri\u00e7\u00e3o. Por favor, n\u00e3o use palavras-chaves. Use frases inteiras.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Por favor, preencha sempre este campo<\/b>",
        "mattech": "Material\/T\u00e9cnica",
        "mattech_explica": "Informa\u00e7\u00f5es sobre o material do qual foi formado o objeto e os m\u00e9todos aplicados para sua cria\u00e7\u00e3o.<br><br>S\u00f3 preencha este campo se voc\u00ea tiver alguma informa\u00e7\u00e3o neste sentido. Este campo pode ser deixado vazio.",
        "measurements": "Dimens\u00f5es",
        "ausmass_explica": "Nenhuma regra espec\u00edfica. No entanto, por favor, indique sempre uma unidade de medida. Mantenha as entradas o mais curtas poss\u00edveis. Podem ser utilizadas abrevia\u00e7\u00f5es<br><br>Exemplo 1: &quot;LxBxH 95 x 15 x 150 mm&quot;<br>Exemplo  2: &quot;Di\u00e2metro interno.: 4,8 mm; Paredes.: 2 mm; H: 5,2 cm&quot;<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Este campo deve ser preenchido<\/b>",
        "no_inventory_number": "Por favor, digite um n\u00famero de invent\u00e1rio!<\/p><p class=&quot;ohne&quot;>[Se n\u00e3o houver nenhum n\u00famero, por favor, digite &quot;sem n\u00famero de invent\u00e1rio&quot;]",
        "no_object_type": "Por favor, especifique o tipo de objeto!<\/p><p class=&quot;ohne&quot;>[Todas as coisas tem um tipo! \u00c9 necess\u00e1rio para a classifica\u00e7\u00f5es e para a navega\u00e7\u00e3o.",
        "no_object_name": "Por favor, digite um t\u00edtulo para o objeto!<\/p><p class=&quot;ohne&quot;>[Qual \u00e9 o nome do objeto? Todo objeto precisa um nome concreto. Por favor, evite nomes muito longos com mais de 200 caracteres).]",
        "no_good_description": "Por favor, digite uma descri\u00e7\u00e3o do objeto!<\/p><p class=&quot;ohne&quot;>[As descri\u00e7\u00f5es de objetos s\u00e3o o sal na sopa. \u00c9 imposs\u00edvel n\u00e3o ter uma descri\u00e7\u00e3o! S\u00e3o totalmente necess\u00e1rias para este projeto. Idealmente use at\u00e9 1000 caracteres.Voc\u00ea n\u00e3o poder\u00e1 salvar seu objeto se a descri\u00e7\u00e3o tiver menos do que 25 caracteres.]",
        "object_is_known": "\u00c9 conhecido um objeto com esse n\u00famero de invent\u00e1rio",
        "choises": "Voc\u00ea tem as seguintes op\u00e7\u00f5es",
        "ignore_hint": "Ignore a dica e continue assim mesmo  ",
        "back_to_input": "Volte para a entrada",
        "switch_to_known_object": "ou cancele a entrada e v\u00e1 para um dos seguintes objetos (Clique na imagem ou no t\u00edtulo do objeto)",
        "object_id": "ID do objeto",
        "not_yours": "Pertence a outra institui\u00e7\u00e3o !",
        "unknown": "O objeto com esta ID n\u00e3o foi encontrado!",
        "searchmode": "Modo de busca",
        "lettercombi": "Combina\u00e7\u00e3o das letras",
        "wholeword": "Digite a palavra completa",
        "empty": "Vazio",
        "added": "The object has been added.",
        "edited": "The object has been edited.",
        "deleted": "The object has been deleted.",
        "exact": "Exakt",
        "base_data": "Basic information about the object",
        "minimum_3_characters": "3 characters minimum",
        "add_alternative_language": "Add entry in alternative language",
        "inventory_number_numbers": "Inventory numbers (only numbers)",
        "evaluate_search_results": "Evaluate search results",
        "toggle_query_language": "Toggle display in query language",
        "right_click_list_favs": "Right click to list favorited and recent search queries.",
        "toggles_search_display_mode": "Changes search display mode"
    }
}